<template>
    <div></div>
</template>

<script>
import utils from "utils/utils.js";
export default {
    name: "logout",

    mounted() {
        utils.delCookie("token");
        localStorage.removeItem("initVuex");
        this.$router.push({ path: "/login" });
    }
};
</script>

<style lang="less" scoped>
</style>
